﻿.container-fluid-topnav { background: #003366  !important; }
.container-fluid-navbar { background: #003366; }
.navbar-fixed-top .navbar-inner {
    border: 1px solid #ffcc00;
    border-width: 0 0 1px;
}

.navbar .logoStyle {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 195px;
}

.accordion-inner {
    height:93px;
    overflow: auto;
    background-color: rgb(255, 255, 255)
}

.accordion-inner ul.form-fields li {
    margin-top: 0;
    margin-left: 10px; 
}
.require {
    color: Gray;
    font-size: 14px;
    float: right;
    vertical-align: bottom;
}
.redText {
    color: red;
}


/***************SBI tweaks - main menu - from CHRI*************************/
#application {
    margin: 1em auto; 
    background: rgba(255,255,255,.5);
    width: 40em; 
    border: 2px solid rgba(255,255,255,.3); 
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.1);
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 1em;
}
#application h1 {
    background: #0E4265; 
    border-radius: 8px;
    line-height: 30px;
    color: white;
    padding: 1em;
    box-shadow: inset 0 10px 0 rgba(255,255,255,.2), 0 2px 2px rgba(0,0,0,.05);      
} 
#application a {
    margin-top: 10px;
    transition: all .2s ease-in-out;
}
#application a.btn {
    font-size: 18px;
    line-height: 40px;
    border-radius: 16px;
    box-shadow: inset 0 21px 0 rgba(255,255,255,.2), 0 2px 2px rgba(0,0,0,.05);        
}
#application a:hover {
    text-decoration: none;
    cursor: pointer; 
    background: #BACAD6; 
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2); 
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2); 
    box-shadow: inset 0 21px 0 rgba(255,255,255,.2), 0 2px 2px rgba(0,0,0,.05);
    opacity: 1;
    transform: scale(1.04);       
}
@media screen and (max-width: 650px) {
    #application {
        width: 15em;
    }
}
/************SBI tweaks - main menu - end***************************/

.disabledChkbox {
    color: rgb(185, 193, 201);
}

.extensionFieldWidth {
    width: 80px;
}
.displayInline {
    display: inline;
}

textarea { resize:both; }

.tohideButton {
    visibility: hidden;
}

.showHideCharCb {
    font-style: italic;
    font-size: 85%;
}

.btn[disabled] {
    cursor: not-allowed;
    opacity: 0.3;
}


.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #5C7585;
}
.modal-header h3 {
    color: #fff;
}


#divReviewForm33 .accordion-inner {
    height: initial;
    overflow: initial;
}


.review-table-striped tr:nth-child(odd){background-color: #d6dde4;}
.review-table-striped tr:nth-child(even){background-color: #f9f9f9;}


#divReviewForm33 .table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
    border: none;
}

#divReviewForm33 .tablelabel{
    font-size: 12px;
    font-weight: bold;
    color: #333;
}

.table-borderless {
    border-collapse:separate;
    border:solid #eeeeee 1px;
    border-radius:10px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
.table-borderless tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

.table-borderless tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

.table-borderless tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

.table-borderless tr:first-child td:last-child {
    border-top-right-radius: 10px;
}

/*.nameAliasTable tr {
    background-color: #e9eef3;
}*/
.editorTemplateTables {    
    max-width: 40%;
}

.editorTemplateTables a{    
    vertical-align:bottom;
}
.editorTemplateTables img {        
        max-width: none;
    }
.middleInitialFieldWidth {
    width:80px;
}
.ori-field-validation-error {
    background:url(../images/error.png) no-repeat left center; 
    padding: 10px 2px 10px 40px ;
}

fieldset {
    box-shadow: 5px 5px 15px #b6c0ca;
}
.breadcrumb > li, .btn {
    box-shadow: inset 4px 4px 5px 1px rgba(238, 238, 238, 0.59), 0 1px 2px rgba(0,0,0,.05);
}
.breadcrumb > li {
    background-color: #b8cddc;
}
.content-box {
    box-shadow: 2px 2px 10px 9px rgba(0,0,0,.1);
}

#sbiVeriFailedModalAlert .alert-danger, .alert-error {
    margin:10px;
}

#sbiVeriFailedModalAlert table {
    margin:70px;
}


.contactAddrDisable {
  pointer-events: none;
cursor: default;
  /*background-color:#dcdcde;*/
}


.flashText {
    animation-name: flashTextAnimation;
    animation-duration: 0.2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}


@keyframes flashTextAnimation {
    from {
        color: blue;
    }

    to {
        color: burlywood;
    }
}

.ui-autocomplete li:nth-child(odd) {
    background-color: #d6dde4;
}
.ui-autocomplete li:nth-child(even) {
    background-color: #eaf5f7;
}

.blinking {
    animation: blink 1s infinite;
}
.boxshadow {
    box-shadow: 4px 4px 20px 0px #888;
}
@keyframes blink {
    0% {
        
    }

    100% {
        color: #e8d1b0;
    }
}
@keyframes blinkingText {
    0% {
        color: #000;
    }

    49% {
        color: transparent;
    }

    50% {
        color: transparent;
    }

    99% {
        color: transparent;
    }

    100% {
        color: #000;
    }
}
.alertTxt1 {
    font-size: x-large;
    color: red;
    text-shadow: 2px 2px 8px #FF0000;
}
.alertTxt2 {
    font-size: medium;
    text-shadow: 2px 2px 8px #888;
}
#StartOptionsFS span {
    font-weight: bold;
    color: #34678C;
}
#StartOption1FS span {
    font-weight: bold;
    color: #34678C;
}
#StartOption2FS span {
    font-weight: bold;
    color: #34678C;
}
#StartOption3FS span {
    font-weight: bold;
    color: #34678C;
}
#StartOption4FS span {
    font-weight: bold;
    color: #34678C;
}
.helpPagefieldset span {
    font-weight: bold;
    color: #34678C;
}

.redBoldHelp {
    font-weight: bold;
    color: red;
    font-size: medium;
}